

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before {
    color: #fff;
}

.image_with_text img {
    display: inline-table;
    margin: 0 0 10px 0;
}

.q_counter_holder.center {
    text-align: center;
    padding: 230px 40px;
}

#home_parallax, section.parallax_section_holder {
    background-color: #272d4f;
}

.th, td {
line-height: inherit;
   border: 2px solid #234691;
}

/* start service table */

.service_table_title_inner {
    text-align: left;
    padding: 0 15px 0 0;
}

.service_table_inner li {
    text-align: left;
    padding: 0 15px 15px 15px;
}

.service_table_inner li.service_table_title_holder {
    padding: 31px 0 10px 10px;
}

/* end service table */

/* start accordion */

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(img/plus.png);
    background-repeat: no-repeat;
    background-position: center;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    display: block;
    width: 25px;
    height: 25px;
    border: 2px solid #378aca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    background-color: transparent;
    transition: background-color .3s ease-in-out;
    box-sizing: border-box;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
    position: absolute;
    top: 12px;
    left: 0;
}

.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    padding: 0 0 0 38px;
    display: block;
    color: #6d6e71;
}

.q_accordion_holder.accordion div.accordion_content {
    padding: 0 0 0 38px;
    margin: 0;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: #378aca;
}
/* end accordion */

.drop_down .second {
    top: 70%;
    }

.q_list.circle ul>li {
color: #6d6e71;
}

.q_list.circle ul>li:before {
    background-color: #378aca;
}

div.header_bottom.clearfix {
    height: 80px;
}

.social_icon_textlink a:hover .q_social_icon_holder .simple_social {
    color: #f25f33 !important;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
.q_counter_holder .counter {
width: 250px !important;
font-size: 70px !important;
}
}

.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
    width: 85%;
    display: block;
}

/* start latest posts widget */

.latest_post_image {
   display: none;
}

.latest_post_holder.image_in_box .latest_post_text {
    padding: 0 0 0 0px;
}

/* start latest posts widget */

.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
    width: 100%;
}

.title.has_background {
    background-position: center center !important;
}

.contact_section {
    padding: 0 0 22px;
}

@media only screen and (min-width: 1000px)
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
text-transform: none;
}

/***[BEGIN] TSG 12-04-2017***/
.text-white * {
    color: #fff;
}
.max-width-500 {
    max-width: 500px;
}
.text-over-2 {
    max-width: 500px;
    padding: 25px;
    background-color: rgba( 221, 65, 38, .8);
}
.text-over-2 h1 {
  line-height: 1.2;
  margin-bottom: 10px;
}
.text-over-2 p {
  font-size: 20px;
  line-height: 1.2;
}
@media all and ( min-width: 600px ) {
   .text-over-2 {
      min-width: 520px;
   }
}

.equal-height-columns .full_section_inner, 
.equal-height-columns .section_inner {
    display: flex;
    align-items: center;
}

.equal-height-columns .full_section_inner .vc_column_container {
    align-items: center;
}

@media all and ( max-width: 767px ) {
  .equal-height-columns .full_section_inner, 
 .equal-height-columns .section_inner {
    display: block;
 }
}

.side_menu_button_wrapper {
    display: none;
}

.min-height-200 {
    min-height: 200px;
}

.partner-description ul {
    list-style: none;
    margin-top: 20px;
}
.partner-description ul li {
    display: inline;
    padding-right: 20px;
}

.partner-description ul li a {
    color: #f25f33;
    text-transform: uppercase;
}
/***[END] TSG 12-04-2017***/




/***[BEGIN TSG 12-18-2017]***/
	
	.blog_single .category-news .post_image,
	.blog_single .category-press-releases .post_image { 
		max-width: 350px;
	}
        .blog_single .category-news .post_image img,
	.blog_single .category-press-releases .post_image img { 
           width: auto; max-width: 100%;
       }	


	.blog_single .category-news .post_text h2 .date,
	.blog_single .category-press-releases .post_text h2 .date { 
		display: none;
	}
	
	.blog_single .category-news .post_text h2,
	.blog_single .category-press-releases .post_text h2 {
		font-family: Roboto Condensed;
                color: #272D50; 
                text-transform: none;
	}
	
	
	.blog_single .category-news .post_text .post_info, 
	.blog_single .category-press-releases .post_text .post_info { 
		display: none;
	}

	
	.job_description h3 { 
		font-size: 24px; 
		color: #272D50;
	}


.blog_single .category-press-releases a:visited,
.blog_single .category-news a:visited,
.blog_single .category-press-releases a,
.blog_single .category-news a { color: #f25f33; }

.blog_single .category-press-releases a:focus,
.blog_single .category-news a:focus,
.blog_single .category-press-releases a:hover,
.blog_single .category-news a:hover { color: #e23400; }

	
	.blog_single .job_listing .post_text h2 { 
		font-family: Roboto; 
		font-size: 30px; 
		font-weight: 400; 
		color: #272D50; 
               text-transform: none;
	}

	
	.blog_single .job_listing .post_text h2 .date { 
		display: none; 
	}
	
	
	.application_button { 
		background-color: #f25f33; 
		color: #fff; 
		border: 1px solid #f25f33; 
	}
	
	
	.application_button:hover { 
		background-color: #fff; 
		color: #f25f33; 
	}

.single .title {
display: none;
}

.single .blog_holder {
   margin-top: 60px;
}
.qode_client_image_holder a{
	cursor:default !important;
}
/***[END TSG 12-18-2017]***/

/***[BEGIN TSG 5-16-2018]***/

header.main { background-color:#fff; }
header.main .header-right .top-content a:last-child { color:#44a5ab; }
header.main .btn-top:last-child { background-color:transparent;color:#44a5ab;}
header.main .btn-top:first-child { background-color:#44a5ab;}
header.main ul.nav li a { color:#dd4126; }
header.main .btn-top { border: 1px solid #A4A4A4;border-top: none; }
header.main ul.nav li.open a, header.main ul.nav li a:hover { background-color: #dd4126;color:#fdc1b7; }
header.main ul.nav li.open ul.sub-menu li a:hover { background-color: #dd4126; }
header.main ul.nav li a:hover { color:#fff; }
.navbar-toggler .fa { color:#6D6E70; }
.mobile-nav { background-color: rgba(221,65,38,0.95); }
.mobile-nav.open { display:block;right:0; }
.mobile-nav ul a, .mobile-nav ul a:before { color:#fdc1b7; }
.mobile-nav ul a:hover { background-color: transparent; color:#fff; }
.page-title { background: url(/wp-content/uploads/2019/05/header_shadow.png) center -1px no-repeat; }
.page-template-full_width .vc_row p { margin-bottom: 15px; }
.x_spacing { padding-left: 15px;padding-right: 15px; }
.docs_bg { background-color: #efefef; }
h1, h2, h3, h4, h5, h6 { margin-bottom:15px; }
.vc_row ul, ol { margin: 10px 0 !important; }
.vc_row ul > li { padding-left: 10px; }
.vc_row ul > li > ul > li { padding-left: 20px; }
.img_shadow img { -webkit-box-shadow: 1px 1px 5px #d4d4d4;box-shadow: 1px 1px 5px #d4d4d4; }
form.form_404 { position:relative;max-width: 600px;margin:35px auto; }
form.form_404 input { width: 100%; padding: 15px 15px 15px 55px; font-size:18px; }
form.form_404 input:focus { outline: none; }
form.form_404 i { position: absolute;top: 20px;left: 20px; font-size:16px;}
pre { line-height: 1;background-color: #f4f4f4;overflow: scroll;padding: 15px; }
.d-none { display:none !important; }